$card_height:25rem;
.marketingContainer{
    display: flex;
    justify-content: space-around;
    background: url("../images/dots.svg");
    height: $card_height;
    align-items: center;
    width: 100%;
    @media (max-width:500px) {
        background-color: black;
        flex-wrap: wrap;
        height: auto;
    }
}
.marketingCard{
    background-color: #D6D6D6;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    padding:20px;
    width: $card_height;
    height: $card_height;
    p{
        margin-top: 2rem;
        padding:20px;
        color:#695521;
        font-weight: bolder;
        font-size: $font-size-base*1.5;
    }
    @media (max-width:500px) {
    height: auto;
    }
}